function FileData_Pairs(x)
{
x.t("commander","tools");
x.t("instructions","select");
x.t("once","updates");
x.t("open","pcv");
x.t("new","firmware");
x.t("updates","complete");
x.t("file","select");
x.t("file","click");
x.t("file","update");
x.t("need","reboot");
x.t("need","updated");
x.t("browse","location");
x.t("device","need");
x.t("device","update");
x.t("separately","click");
x.t("reboot","computer");
x.t("select","file");
x.t("select","device");
x.t("select","power");
x.t("software","update");
x.t("firmware","new");
x.t("firmware","file");
x.t("firmware","select");
x.t("firmware","update");
x.t("click","open");
x.t("click","update");
x.t("power","commander");
x.t("tools","update");
x.t("computer","once");
x.t("location","firmware");
x.t("attached","device");
x.t("pcv","software");
x.t("following","instructions");
x.t("update","browse");
x.t("update","device");
x.t("update","firmware");
x.t("update","attached");
x.t("update","following");
x.t("updated","separately");
}
